#dynamic-jumbotron .ub-countdown {
  margin-bottom: 32px;
  max-width: 165px;
}
#dynamic-jumbotron .ub_countdown_hour {
  border-top-left-radius: 10px !important;
}
#dynamic-jumbotron .ub_countdown-time-unit-hours {
  border-bottom-left-radius: 10px !important;
}
#dynamic-jumbotron .ub-countdown-odometer-container span, #dynamic-jumbotron .ub-countdown-odometer {
  background-color: rgba(109, 112, 156, 0.06) !important;
  color: rgba(36, 37, 56, 0.85) !important;
}
#dynamic-jumbotron h1 {
  line-height: 55.2px;
}
#dynamic-jumbotron .subtitle, #dynamic-jumbotron .text-countdown, #dynamic-jumbotron .money-back-text {
  color: rgba(36, 37, 56, 0.7) !important;
}
#dynamic-jumbotron .subtitle {
  margin-bottom: 12px !important;
}
#dynamic-jumbotron .text-countdown {
  font-weight: 500;
}
#dynamic-jumbotron span.ub_countdown-time-unit-seconds, #dynamic-jumbotron .ub_countdown_second {
  background-color: #242538 !important;
  color: #FFCC00 !important;
}
#dynamic-jumbotron .discount-svg {
  position: absolute;
  left: 70%;
  transform: translateX(-50%);
}
#dynamic-jumbotron .money-back-text {
  font-weight: 500;
}
#dynamic-jumbotron .money-back-text img {
  margin-right: 8px;
}
#dynamic-jumbotron .last-column {
  position: relative;
}
@media (max-width: 991.98px) {
  #dynamic-jumbotron .wp-block-column {
    flex-basis: 100% !important;
    text-align: center !important;
  }
  #dynamic-jumbotron .wp-block-spacer.hide-on-mobile {
    display: none;
  }
  #dynamic-jumbotron .wp-block-spacer.is-style-spacer-m24 {
    height: 24px !important;
  }
  #dynamic-jumbotron .ub-countdown {
    margin: auto;
    margin-bottom: 23px !important;
  }
  #dynamic-jumbotron h1 {
    font-size: 38px !important;
    line-height: 48px !important;
  }
  #dynamic-jumbotron .wp-block-columns {
    flex-wrap: wrap;
  }
  #dynamic-jumbotron .discount-svg {
    max-width: 140px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  #dynamic-jumbotron .platforms-container {
    width: 466px;
    margin: auto;
  }
  #dynamic-jumbotron .container {
    padding-left: 35px;
    padding-right: 35px;
  }
  #dynamic-jumbotron .discount-svg {
    margin-top: 70px;
    left: 80%;
  }
}
@media (max-width: 767.98px) {
  #dynamic-jumbotron .money-back-text {
    font-size: 14px !important;
  }
  #dynamic-jumbotron h1 {
    font-size: 26px !important;
    line-height: 34px !important;
  }
  #dynamic-jumbotron .subtitle {
    font-size: 16px !important;
  }
  #dynamic-jumbotron .platforms-container {
    padding-left: 50px;
    padding-right: 50px;
  }
  #dynamic-jumbotron .platforms-element .platform-box {
    box-shadow: none !important;
    margin: 0 4px 8px;
    width: 57px !important;
  }
  #dynamic-jumbotron .discount-svg {
    max-width: 80px;
    margin-top: 45px;
  }
}
@media (max-width: 550px) {
  #dynamic-jumbotron .discount-svg {
    left: 85%;
  }
}
